[Snort-users] Help with barnyard

Andrew R. Baker andrewb0x29a at ...131...
Thu Oct 18 10:33:14 EDT 2001


You need to use a newer version of snort in order to have barnyard process
the unified output files.  There have been several changes made to the
unified output plugins since the release of 1.8.1.  Please checkout the
snort 1.8.2-beta from CVS.

-Andrew




__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com




More information about the Snort-users mailing list